Skip to main content
POST
Claim an unassigned store purchase into an org

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

transactionID
string
required
Pattern: ^[A-Za-z0-9._:-]{1,128}$

Body

application/json
org_id
string<uuid>
required

The org to claim the purchase into; the caller must administer it.

Response

OK

checkout_session
object
required
org_id
string<uuid>
required
state
enum<string>
required
Available options:
paid,
refunded,
expired
transaction_id
string
required